/*
 Theme Name:   Yamato Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2017, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp-yamato
 Version:      2.5
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp-yamato
*/

#header-top {
    border-bottom: 1px solid rgba(235, 235, 235, .2) !important;
    border-top: 2px solid #ca912b !important;
}

.cshero-menu-dropdown > ul > li > a:before, #header-top ul li:before {
    width: 0px !important;
}

#header-top ul li a {
    margin: 0 1px !important;
}

.cs_mega_menu ul ul li a {
	line-height: 1.4em !important;
}

/*.csbody a:hover {
	color: #999 !important;
}*/

#cs-page-title-wrapper.page-title-style .title_bar_center {
	text-align: center;
}

#cs-page-title-wrapper.page-title-style .page-title {
    /*background: rgba(0,0,0,.5);*/
    text-shadow: 1px 1px 5px rgba(0,0,0,.6);
    display: inline-block;
    padding: 0 6px;
}

.layout-2 .icon {
	background: none !important;
	margin: 0px auto 10px !important;
}

.scale-svg {
	transition: all 0.3s linear 0s;
}

.scale-svg:hover {
	transform: scale(1.1);
}

.bignumbers .layout-2 h2.counter {
	/*color: #fff !important;
	color: #999 !important;*/
	color: #958671 !important;
	font-family: Muli !important;
    font-weight: 700 !important;
    letter-spacing: .5px;
}

.bignumbers .text-desc {
	color: #999;
	text-align: center;
	margin-top: 20px;
}

h1.heading-weight, h6.heading-weight {
	font-family: Muli;
	font-weight: 900;
}

.color-light {
	color: #fff;
}

.color-black, .section-class h1.heading-weight.color-black {
	color: #222 !important;
}

.color-grey {
    color: #a3a3a3;
    font-style: italic;
}

.round-btn .vc_btn3, .csr-btn a {
    padding: 10px 30px !important;
    margin-right: 20px;
    background-color: #ca912b !important;
}

.round-btn .vc_btn3:hover, .csr-btn a:hover {
	color: #fff !important;
	background-color: #000 !important;
}

.round-btn.assets-link .vc_btn3 {
    padding: 10px 63px !important;
}

.round-btn.services-link .vc_btn3 {
    padding: 10px 56px !important;
}

.round-btn.capsub-link .vc_btn3 {
    padding: 10px 16px !important;
}

.round-btn.services-link-cn .vc_btn3 {
    padding: 10px 63px !important;
}

.round-btn.capsub-link-cn .vc_btn3 {
    padding: 10px 49px !important;
}

.round-btn.assets-link-jp .vc_btn3 {
    padding: 10px 70px !important;
}

.round-btn.capsub-link-jp .vc_btn3 {
    padding: 10px 42px !important;
}

.col2-title h1 {
	margin: 0px auto;
}

.usp-box .cs-fancy-box-wrapper {
	padding: 10px 0 25px 0 !important;
	background: #141414 !important;
	border-radius: 0px !important;
	transition: all 0.3s linear 0s;
}

.usp-box .cs-fancy-box-title {
	margin: -15px !important;
}

/*.usp-box:hover .cs-fancy-box-content i {
	color: #c2b59b !important;
}*/

.hm-verticals .cs-fancy-box-wrapper {
	padding: 30px 0 !important;
	background: #fff !important;
	border-radius: 4px !important;
	border: 1px solid #eaeaea;
	transition: all 0.3s linear 0s;
	box-shadow: 0px 8px 20px 0px rgba(0,0,0,0.11);
}

/*.hm-verticals .cs-fancy-box-wrapper:hover {
	box-shadow: 0 50px 30px -40px rgba(0,0,0,.1);
}*/

.hm-verticals .cs-fancy-box-title {
	margin: 0px !important;
}

.hm-verticals .cs-fancy-box-content p {
	line-height: 1.3;
}

.hm-verticals .cs-fancy-box-content p a {
	color: #222 !important;
}

.hm-verticals:hover .cs-fancy-box-content p a {
	color: #c2b59b !important;
}

.licensedip-boxes .cs-coverBoxs-grid figure {
    background: #000;
}

.licensedip-boxes h4.cs-coverBoxs-title {
    text-transform: none;
    word-spacing: normal !important;
    font-family: Fira Sans !important;
    font-size: 18px;
    margin-top: 15% !important;
    line-height: 1.3;
    opacity: 0;
}

figure.effect-chico img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.licensedip-boxes figure.effect-chico:hover .cs-coverBoxs-title {
	opacity: 1;
}

.cs-coverBoxs-grid figure img {
    opacity: 1 !important;
}


.cs-coverBoxs-grid figure.effect-chico:hover img {
    opacity: 0.3 !important;
}

.page-title {
	font-weight: 900;
}

#cs-page-title-wrapper {
    padding: 160px 0 !important;
}

.outline-box .cs-fancy-box-wrapper {
	padding: 35px 55px 45px 55px !important;
	background: #fff !important;
	border: 1px solid #eaeaea;
	box-shadow: 0px 8px 20px 0px rgba(0,0,0,0.11);
}

/*.outline-box .cs-fancy-box-wrapper:hover {
	box-shadow: 0 50px 30px -40px rgba(0,0,0,.1);
}*/

.outline-box.fancy-box-style-7 .cs-fancy-box-wrapper span.cs-title-main {
	font-weight: bold;
	transition: all 0.3s linear 0s;
}

.outline-box.fancy-box-style-7:hover .cs-fancy-box-wrapper span.cs-title-main {
	color: #cf9d41 !important;
}

.achievement-charts .cs-full-piechart ul.cs-piechart-list li .item_color {
    width: 15px;
    height: 15px;
    margin: 0px 8px -2px;
}

.foundation-titles .cs-fancy-box-content p {
    line-height: 1.3;
}

.usp-box .cs-title-main i {
    font-size: 18px !important;
}

/* -- Start of Criterion Accordion -- */

.criterion-accordion .wpb_wrapper p {
    margin: 5px 25px !important;
}

.criterion-accordion .vc_tta-panel .vc_tta-panel-heading, .criterion-accordion .vc_tta-panel .vc_tta-panel-body {
	background-color: #f8f8f8 !important;
	border: none !important;
}

.criterion-accordion .vc_tta-panel .vc_tta-panel-body {
	padding: 0px 20px 14px !important;
}

.criterion-accordion .vc_tta-panel {
	/*box-shadow: 0px 2px 3px 0px rgba(12, 0, 46, 0.08);*/
	box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.08);
}

.criterion-accordion .vc_tta-title-text {
    font-weight: bold;
    color: #222;
}

.criterion-accordion .vc_tta-panel-title>a {
	padding: 20px 20px 14px 46px !important;
}

.criterion-accordion .vc_active .vc_tta-title-text {
    color: #CF9D41;
}

.criterion-accordion .vc_tta-panel-heading .vc_tta-controls-icon::before {
	border-color: #CF9D41 !important;
}

/* -- End of Criterion Accordion -- */

/* Start of Team Showcase Plugin Styling */

.custom-team .design-3 .team-grid {
    border: none;
    padding: 0 15px !important;
}

.custom-team .design-3 .wp-tsas-medium-4 .teamshowcase-image-bg {
    height: 360px;
}

.custom-team .design-3 .team-grid .member-main-info {
    border-bottom: none;
}

.custom-team .design-3 .team-grid.tsas-last {
    border-right: none;
}

.custom-team .team-grid .member-main-info {
    text-align: left;
	color: #000;
}

.custom-team .design-3 .team-grid .member-name {
    font-size: 25px;
    font-family: Muli;
    font-weight: bold;
    text-transform: none;
	margin: 8px auto;
}

.custom-team .design-3 .team-grid .member-job {
    font-size: 16px;
    font-family: Fira Sans;
    font-weight: 400;
    text-transform: none;
	/*font-style: italic;*/
}

.custom-team .design-3 .team-grid:hover > .member-main-info {
    background: transparent;
	color: #000;
}

.custom-team .design-3 .member-job {
	color: #999;
}

/* Start of Cooltimeline Styling */



/* End of Cooltimeline Styling */

.team-style .cs-team-social {
	background-color: rgba(34,34,34,0.8) !important;
}

.team-style .cs-team-title-wrap {
    text-align: left;
    margin-top: 20px;
}

.team-style .cs-team-title {
    font-size: 25px;
    font-weight: bold;
    color: #000;
}

.teamshowcase-image-bg:hover img {
    /*-webkit-transform: scale(1.3);*/
    transform: scale(1.1);
}

.vc_tta-container .vc_tta.vc_tta-style-modern .vc_tta-panel-body,
.vc_tta-container .vc_tta.vc_tta-style-modern .vc_tta-panel-heading {
	background-image: none !important;
}

.assets-tabs .vc_tta-tab>a {
	border-color: transparent !important;
    background-color: #f8f8f8 !important;
    color: #222 !important;
    box-shadow: 0px 2px 3px 0px rgba(12, 0, 46, 0.08) !important;
}

.assets-tabs .vc_tta-tab.vc_active>a {
    background-color: #CF9D41 !important;
    color: #fff !important;
}

.folio-style .cs-portfolio-meta-box {
    text-align: left;
}

.folio-style h4 {
	margin-top: 20px;
}

.folio-style .cs-portfolio-title a {
    color: #222;
	font-weight: bold;
}

.folio-style .cs-portfolio-category a {
	color: #999;
}

.folio-style .cs-portfolio-layout-1 .cs-portfolio-header-meta .link-wrap a {
	color: #222;
}

.newsroom-style .vc_grid-item-mini {
    border: 1px solid #eaeaea;
    border-radius: 4px;
    box-shadow: 0 0 15px rgba(0,0,0,0.11);
}


.newsroom-style .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
	padding: 5px 10px;
}

.newsroom-style .vc_grid-filter.vc_grid-filter-color-black>.vc_grid-filter-item.vc_active, .newsroom-style .vc_grid-filter.vc_grid-filter-color-black>.vc_grid-filter-item:hover {
	background-color: #CF9D41;
	border-color: #CF9D41;
}

.newsroom-style .vc_grid-filter>.vc_grid-filter-item {
	padding: 5px 10px;
    border: 1px solid #d1d1d1;
    color: #666;
    border-radius: 5px;
}

.newsroom-style .vc_grid-filter {
	margin-bottom: 40px;
}

.newsroom-style .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {
    color: #CF9D41;
}

.post-title-style .vc_gitem-col-align- {
    padding: 20px !important;
}

.post-title-style h4 {
    color: #222 !important;
    font-weight: bold;
}

.postcat-small.vc_grid-filter-center.vc_grid-filter-color-grey {
    text-align: left;
	margin-bottom: 0;
}

.vc_grid-filter.vc_grid-filter-size-sm .vc_grid-filter-item {
	border: none;
	font-size: 16px !important;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
	background-color: transparent !important;
}

span.vc_gitem-post-category-name {
    color: #999 !important;
}

.single-post .cs-blog {
	padding: 40px 0 80px !important;
}

.form-border {
    box-shadow: 0px 7px 24px 0px rgba(0,0,0,0.12);
    padding: 45px 40px 30px 40px !important;
    background: #fff;
}

.form-border input[type='text'], .form-border .wpcf7-file {
	height: 45px;
}

.submit-btn {
    box-shadow: none !important;
    padding: 10px 30px !important;
    background-color: #CF9D41 !important;
    border-radius: 2em !important;
}

.submit-btn:hover {
	color: #fff !important;
	background-color: #000 !important;
	transform: none !important;
}

.post-style h4 {
	font-family: Cabin;
	font-size: 25px;
	font-weight: 700;
	font-style: italic;
	color: #CF9D41 !important;
	margin-bottom: 40px;
	text-align: center;
	line-height: 28px;
}

.post-style .post-date {
	color: #999;
	text-align: center;
}

.post-style p, .post-img img {
	margin-bottom: 40px;
}

.logo-row {
	margin-bottom: 10px;
}

.post-img, .logo-img {
	text-align: center;
}

.logo-img .img-label {
	text-align: left !important;
	font-size: 14px;
	color: #999;
	margin-top: 10px;
	font-style: italic;
	line-height: 18px !important;
	margin-bottom: 40px;
}

.post-btn {
	padding: 10px 30px !important;
    background-color: #CF9D41 !important;
    border-radius: 2em !important;
}

.post-btn:hover {
	color: #fff !important;
	background-color: #000 !important;
	transform: none !important;
}

.su-button span {
	font-size: 14px !important;
	position: unset !important;
}

a.su-button.su-button-style-flat {
    margin: 5px 0px;
}

.col-spacer {
	/*border: 1px solid red;*/
}

.back_to_top.on {
	bottom: 50px !important;
}

.wpb_row.footer-divider {
	background-position: top !important;
}

/*.footer-top-2, .footer-top-3 {
    margin-top: 90px;
}*/

.terms-style p {
    margin-bottom: 40px;
}

ol.mylist-style {
    counter-reset: item
}

ol.mylist-style li {
	display: block ; 
	counter-increment: item;
    margin-bottom: 15px;
}


ul.mylist-style li {
	margin-bottom: 15px;
}

ol.mylist-style li:last-child, ul.mylist-style li:last-child {
    margin-bottom: 40px;
}

ol.mylist-style li:before { 
	content: " ("counter(item,lower-alpha)") "; 
}

#wrapper #footer-top ul li a:before {
	display: none;
}

#wrapper #footer-top ul li {
	color: #222;
	font-size: 18px;
	margin-bottom: 8px;
}

#footer-top h3.wg-title {
    text-transform: uppercase !important;
    font-size: 14px !important;
    letter-spacing: 2px !important;
}

#footer-top a:not(.btn):hover {
	color: #CF9D41 !important;
}

.footer-top .wg-title span:before {
	display: none;
}

.wechat-code {
	width: 176px;
    position: absolute;
    left: 0;
    top: -170px;
    z-index: 200;
    display: block;
    opacity: 0;
    transition: opacity 0.2s linear;
    pointer-events: none;
}

.header-weixin.wechat-code {
	max-width: none;
	top: 31px;
	right: 0;
	left: unset;
}

.wechat-btn:hover .wechat-code, .widget_wwcn_social_widget a.weixin:hover .wechat-code {
    opacity: 1;
}

#header-top a svg path {
	-webkit-transition: all 400ms cubic-bezier(0.4, 0, 1, 1) 0s;
    -moz-transition: all 400ms cubic-bezier(0.4, 0, 1, 1) 0s;
    -ms-transition: all 400ms cubic-bezier(0.4, 0, 1, 1) 0s;
    -o-transition: all 400ms cubic-bezier(0.4, 0, 1, 1) 0s;
    transition: all 400ms cubic-bezier(0.4, 0, 1, 1) 0s;
}
#header-top a:hover svg path {
    fill: #ca912b;
}

.menu-item span.cs-menu-toggle {
	width: 100%;
	text-align: right;
	padding-right: 20px;
}

/*.footer-bottom-2 p { font-size: small; line-height: 35px; text-align: right; }*/

.footer-bottom-2 p { font-size: 10px; line-height: 45px; text-align: right; }

.sns-cn {
	font-size: 17px;
}

.grecaptcha-badge { visibility: hidden !important; }

.menu-footer-bottom {
    display: flex;
    flex-wrap: wrap;
    clear: both;
    width: 100%;
    margin-bottom: 25px;
    margin-top: 10px;
}
.menu-footer-bottom p { margin-bottom: 0; }
.menu-footer-bottom .f-delimiter, .menu-footer-bottom .f-delimiter-2 { margin: 0 15px; }
.menu-footer-bottom p a { display: contents !important; font-size: 16px !important; }

@media only screen and (min-width: 1200px) {
	.pll-parent-menu-item { margin-left: 25px !important; }
	.pll-parent-menu-item > a { font-weight: bold; }
	.pll-parent-menu-item > a:after {
	    content: "\f078";
	    font-size: 12px;
	    position: absolute;
	    right: -8px;
	    font-family: FontAwesome;
	}
}

@media only screen and (max-width: 767px) {
	
	#footer-top .wg-title { text-align: left !important; }
	.footer-top-2 .textwidget ul li { width: 30%; }
	.footer-top-2 .textwidget ul {
		display: flex;
	    flex-wrap: wrap;
	    justify-content: left;
	}
	.footer-bottom-2 p { text-align: center; }
	.menu-footer-bottom { justify-content: center; }
}

@media only screen and (max-width: 957px) {
	.menu-footer-bottom .copyright-text .f-delimiter-2 { display: none; }
	.menu-footer-bottom .copyright-text { margin-right:42px; }
}

@media only screen and (max-width: 425px) {
	
	h1.extra-paddingtop {padding-top:40px;}
	.widget_wwcn_social_widget a.weixin { display: none !important; }
	.widget_wwcn_social_widget a.mobile-weixin { display: inline-block !important; }
	.footer-socials a {font-size: 16px;}
	.footer-socials .sns-cn {font-size: 14px;}
	.menu-footer-bottom p, .menu-footer-bottom p a {font-size:14px !important;text-align:center !important;}
	.menu-footer-bottom .copyright-text { margin-right:0; }
	/*.menu-footer-bottom .copyright-text .f-delimiter { display: none; }*/

}

/*
-------------------------------------------------------------- */